<?php
$servername = "localhost";
$username   = "mainppg1_tempahan";
$password   = "Ud;_T;ArC;I0";
$dbname     = "mainppg1_tempahan";

// Sambungan database
$conn = mysqli_connect($servername, $username, $password, $dbname);

// Semak sambungan
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>